package com.ces.mybatis;
import java.io.Serializable;
import com.alibaba.fastjson.JSONObject;
/***
 * 作者   zsh
 */
public class User implements Serializable{
    int id;
    String name;
    JSONObject info;
    public int getId() {
        return id;
    }
    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }

    public JSONObject getInfo() {
        return info;
    }
    public void setInfo(JSONObject info) {
        this.info = info;
    }

    @Override
    public String toString() {
        return "User [id=" + id + ", name=" + name + ", info=" + JSONObject.toJSONString(info) + "]";
    }
}
